.estilo-lista-comissoes .item-comissoes {
    min-height: 340px;
}

.estilo-lista-comissoes .item-comissoes.pai-item .icone-comissoes,
.estilo-lista-comissoes .item-comissoes.filha-item .icone-comissoes {
    /*display: none;*/
}

.estilo-lista-comissoes .item-comissoes .conteudo-comissoes h2 {
    font-weight: 700;
    font-size: 30px !important;
    line-height: 33.75px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #E43470 !important;
}

.estilo-lista-comissoes .item-comissoes .conteudo-comissoes p {
    color: #000;
    margin-bottom: 0;
    font-weight: 700;
    font-size: 15px;
    line-height: 133%;
    letter-spacing: 0%;
    vertical-align: middle;
}

.estilo-lista-comissoes .item-comissoes.pai-item .btn-link,
.estilo-lista-comissoes .item-comissoes.filha-item .btn-link {
    width: max-content;
    border-radius: 33554400px;
    padding: 7.5px 20px 8.5px 20px;
    background-color: #0072BC;
    color: #fff;
    text-decoration: none;
    font-family: Open Sans;
    font-weight: 700;
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    margin-top: 21px;
}

.estilo-lista-comissoes .item-comissoes.neta-item .btn-link {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #3A99B0;
    margin-top: 14px;
    display: flex;
    align-items: center;
}

.estilo-lista-comissoes .item-comissoes.neta-item .btn-link::after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none"><path d="M3.33301 8H12.6663" stroke="%233A99B0" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"></path><path d="M8 3.33337L12.6667 8.00004L8 12.6667" stroke="%233A99B0" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"></path></svg>');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 4px;
}